uuid: c9ec84e6-8213-43a2-a5e7-eb093ff83f37
langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.token
label: Token
description: ''
targetEntityType: block_content
cache: true
